Comment 17 for bug 331311

Surely notify-osd should install its icons like other programs such as Epiphany instead of some hack that requires Human. People using themes that are not gnome-icon-theme or Human won't get the right icons (such as me), or do I not understand theme inheriting.

Also, if Ubuntu wants this system to be used upstream, then this will have to be fixed properly.